Last Comment Bug 659022 - Implement copy from content
: Implement copy from content
Status: VERIFIED FIXED
: verified-aurora
Product: Fennec Graveyard
Classification: Graveyard
Component: General (show other bugs)
: Trunk
: ARM Android
: P2 enhancement with 1 vote (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on: 661388
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-23 09:52 PDT by Thomas Arend [:tarend]
Modified: 2011-07-28 15:32 PDT (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Thomas Arend [:tarend] 2011-05-23 09:52:58 PDT
Allow users to copy text from web content.
Today, we only support to copy text from input fields and text boxes. Stock browser supports copy from web content already.

Related to Bug 611741
More info: https://wiki.mozilla.org/Fennec/Features/androidcopypaste
Comment 1 StK 2011-06-16 14:07:11 PDT
This feature is from my point of view the most important enhancement for Fennec, as especially on mobile devices you try to avoid typing text you can copy easily from a webpage. This missing copy feature is the main reason why I still have to use other stock browsers supporting copy from web content, which is very annoying.
Comment 2 Matt Brubeck (:mbrubeck) 2011-06-27 11:48:31 PDT
Fixed by bug 661388.
Comment 3 Aaron Train [:aaronmt] 2011-07-28 13:28:25 PDT
Verified fixed via bug 661388

Mozilla/5.0 (Android; Linux armv7l; rv:7.0a2) Gecko/20110728 Firefox/7.0a2 Fennec/7.0a2
Mozilla/5.0 (Android; Linux armv7l; rv:8.0a1) Gecko/20110728 FIrefox/8.0a1 Fennec/8.0a1

Note You need to log in before you can comment on or make changes to this bug.